package com.uc.entity;

/**
 * 
 * @author lyw
 *
 */
public class HuaweiPersonInfoResult extends BaseEntity {

	private static final long serialVersionUID = 1L;
	
	private String resultCode;
	private String resultContext;
	private HuaweiPersonInfoEntity personInfo;
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	public String getResultContext() {
		return resultContext;
	}
	public void setResultContext(String resultContext) {
		this.resultContext = resultContext;
	}
	public HuaweiPersonInfoEntity getPersonInfo() {
		return personInfo;
	}
	public void setPersonInfo(HuaweiPersonInfoEntity personInfo) {
		this.personInfo = personInfo;
	}
	
}
